Subject: ICAP v1.0 spec available

From: John Martin <[email-masked]>
Date: Wed, 10 Oct 2001 23:28:47 +0200

As promised at the last IETF meeting, we've integrated all the comments 
into what we hope is the final version of v1.0 of the ICAP spec. It should 
be on its way to the internet drafts editor as we speak but for those that 
can't wait, it is available at:

	http://www.i-cap.org/spec/icap_specification.txt

For details of related discussion groups, process, etc., please have a look 
at the updated web site.

Rgds,
John
---------------------------------------------------------------
Network Appliance           Direct / Voicemail: +31 23 567 9615
Scorpius 2                                 Fax: +31 23 567 9699
NL-2132 LR Hoofddorp               Main Office: +31 23 567 9600
---------------------------------------------------------------